RubyGems.org

warp

1.2.2

Rails matchers for your RSpec specs.

installgem install warp
Authors

Thomas Drake-Brockman

1,667 total downloads 102 for this version
Owners

Fdf9115de14f9ed00096f96dc013aa8a

Licenses

MIT

Gemfile
gem 'warp', '~> 1.2.2'
Versions
  1. 1.2.2 September 8, 2014 (15 KB)
  2. 1.2.1 January 23, 2014 (15.5 KB)
  3. 1.2.0 January 12, 2014 (15.5 KB)
  4. 1.1.0 January 11, 2014 (13.5 KB)
  5. 1.0.1 January 6, 2014 (10 KB)
Show all versions (6 total)
Runtime Dependencies
  1. rspec >= 2.14.0
Ruby Dependency
  1. >= 0